Comment on Max

0.7.1 has a problem on MacOS 10.5 Leopard. Use 0.8b ("unstable" release) instead.